From ced7bfcf1564b1a8fedb5931059fb7d5a762101b Mon Sep 17 00:00:00 2001
From: Francois Andrieu <darknao@fedoraproject.org>
Date: Feb 05 2022 04:36:36 +0000
Subject: [PATCH 72/88] Fix hardlink directory


---

diff --git a/build-scripts/rebuild-site.py b/build-scripts/rebuild-site.py
index 30f51f9..aad83d5 100755
--- a/build-scripts/rebuild-site.py
+++ b/build-scripts/rebuild-site.py
@@ -449,7 +449,7 @@ def main():
 
             # https://pagure.io/fedora-infrastructure/issue/8964
             log("Consolidate files with hardlink...")
-            subprocess.run(["hardlink", "-v", "{}/".format(publish_dir)])
+            subprocess.run(["hardlink", "-v", "/antora/output/"])
 
             # And finally remove the copying dir
             log("Removing the copying dir...")

